﻿using System;
using System.Windows.Forms;

namespace SketchPad
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>
        [STAThread]
        static void Main(string[] args)
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            bool useEF = false;
            if (args != null && args.Length == 1)
            {
                useEF = args[0].Equals("/ef", StringComparison.OrdinalIgnoreCase);
            }
            Application.Run(new MainForm(useEF));
        }
    }
}
